Subject: Re: BugView updated.
From: [email-masked] (Chris Faylor)

14 Jul 1997 10:11:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <01BC8E11.A9214790@sos>
    <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Mumit Khan  <[email-masked]> wrote:
>Sergey,
>
>Thanks for all the great work you're putting into winsup, and putting up
>the patched cygwin DLL and libcygwin.a!
>
>The only caveat is that I need to have a patched source tree (for various 
>reasons, the least of which is that I never work on Win32 box, rather use 
>linux and have some local modifications), I still would love to get a 
>complete diff since b18 release.
>
>I hand patched most of your patches available from your site, and looks
>like the only piece I'm missing is the one that add 'rusage' handling.
>Hopefully someone on the mailing list already has this patch?
>
>Anybody out there managed to create a patch with respect to b18? Don't
>tell me I'm the only who builds everything from source ;-?

No.  I build from source, too, but I think that Sergey is constrained by
the fact that some of the code is actually part of the Cygnus development
tree and Cygnus doesn't want to release their stuff yet.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".